const example_guests = {
    ONE: {
        id: '0001',
        registrationDate: '2020-01-01',
        ageRange: 1,
        isResident: true,
        zipCode: '01010',
        socialSecurity: true,
        tanfeadc: true,
        snap: true,
        wic: true,
        sfsp: true,
        schoolBreakfast: true,
        schoolLunch: true,
        financialAid: true,
        otherBenefit: 'Other Benefit',
        employed: true,
        householdSize: 3,
    },
    TWO: {
        id: '7654',
        registrationDate: '2020-02-03',
        ageRange: 2,
        isResident: false,
        zipCode: '32156',
        socialSecurity: false,
        tanfeadc: false,
        snap: false,
        wic: false,
        sfsp: false,
        schoolBreakfast: false,
        schoolLunch: false,
        financialAid: false,
        otherBenefit: 'Different Benefit',
        employed: false,
        householdSize: 1,
    },
    THREE: {
        id: '2190',
        registrationDate: '2018-10-05',
        ageRange: 1,
        isResident: true,
        zipCode: '01010',
        socialSecurity: false,
        tanfeadc: true,
        snap: false,
        wic: false,
        sfsp: true,
        schoolBreakfast: false,
        schoolLunch: true,
        financialAid: false,
        otherBenefit: 'Another Benefit',
        employed: true,
        householdSize: 5,
    },
    FOUR: {
        id: '3456',
        registrationDate: '2019-12-03',
        ageRange: 3,
        isResident: false,
        zipCode: '58473',
        socialSecurity: true,
        tanfeadc: false,
        snap: true,
        wic: false,
        sfsp: false,
        schoolBreakfast: true,
        schoolLunch: false,
        financialAid: false,
        otherBenefit: 'Different Benefit',
        employed: true,
        householdSize: 2,
    },
    FIVE: {
        id: '5432',
        registrationDate: '2015-10-23',
        ageRange: 2,
        isResident: true,
        zipCode: '10101',
        socialSecurity: false,
        tanfeadc: false,
        snap: true,
        wic: false,
        sfsp: false,
        schoolBreakfast: false,
        schoolLunch: false,
        financialAid: false,
        otherBenefit: 'Other Benefit',
        employed: true,
        householdSize: 1,
    },
};

module.exports = example_guests;
